CodeGuard lança atualizador para plugins de wordpress

“Os clientes têm nos perguntado por anos para atualizar seus plugins para eles – para que, quando vulnerabilidades são encontradas em um plugin, e se eles não têm tempo para atualizar manualmente seus plugins, ou se o seu provedor de hospedagem não fazê-lo, eles não vão ser vítima devido a plugins desatualizados e acabar com um site de hospedagem de malware ou comprometida para uso […]

SiteLock lança nova função para plataforma wordpress

Como parte dos esforços contínuos para proteger melhor os sites que executam o WordPress, esta semana o SiteLock implementada uma nova funcionalidade exclusivamente para os clientes WordPress, chamado SiteLock Plataforma Scan for WordPress. Daqui para frente, os clientes que utilizam o WordPress em seu site receberá uma verificação que verifica a existência de vulnerabilidades conhecidas em seus plugins WordPress, temas e instalar o núcleo.

Informações sobre alterações em nossos atendimentos

Pensando sempre em melhorar a relação com nossos clientes e prestar um serviço cada dia melhor, tornando nosso atendimento mais eficiente e eficaz, além de priorizar a proximidade em nosso atendimento, temos algumas alterações em nosso atendimento que achamos importe notifica-los:

EasyApache 3 ganha nova data de depreciação pelo cPanel

Em julho deste ano, a cPanel anunciou novas metas para depreciar o EasyApache 3 e para migrar todos para EasyApache 4. Com o lançamento do cPanel & WHM versão 58, vimos números de adoção recorde de EasyApache 4 e vimos o novo sucesso para o EasyApache 4. No entanto, junto com esse sucesso notamos vários usuários pedindo mais tempo para migrar servidores existentes para EasyApache 4, por essas razões, e […]

Nova Atualização de Segurança WordPress 4.6.1

WordPress 4.6.1 já está disponível. Atualize já Este é um lançamento de segurança para todas as versões anteriores e nós encorajamos você a atualizar seus sites imediatamente. Versões do WordPress 4.6 e anteriores são afetados por duas questões de segurança: a vulnerabilidade de script cross-site através de nome de arquivo de imagem, relatado por SumOfPwn pesquisador Cengiz Han Sahin ; e uma vulnerabilidade no pacote de atualização, relatado por Dominik Schilling da […]

  • 1
  • 2

Precisa de um plano de hospedagem para seu site?